Run XMPP Spark client via Eclipse

This item describes how to develop and debug the XMPP Spark client via Eclipse.

OS: Mac OS X 10.9.3
Java: Java 6 64-Bit
Eclipse: Eclipse Juno

See the this wiki item in my Trac for detail: http://trac.konca.com/wiki/RunSparkViaEclipse